@charset "utf-8";
#back-top {
    bottom: 30px;
    margin-left: 736px;
    position: fixed;
}
#back-top a {
    -moz-transition: all 1s ease 0s;
    color: #BBBBBB;
    display: block;
    font: 11px/100% Arial,Helvetica,sans-serif;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 108px;
}
#back-top a:hover {
    color: #000000;
}
#back-top span {
    -moz-transition: all 1s ease 0s;
    border-radius: 5px 5px 5px 5px;
    display: block;
    height: 47px;
    margin-bottom: 7px;
    width: 200px;
}
#back-top a:hover span {
    background-color: #777777;
}